Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2034966 - mozilla-ublock-origin-1.40.8 is available
Summary: mozilla-ublock-origin-1.40.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-22 15:22 UTC by Upstream Release Monitoring
Modified: 2022-01-23 01:42 UTC (History)
1 user (show)

Fixed In Version: mozilla-ublock-origin-1.40.8-1.fc34 mozilla-ublock-origin-1.40.8-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-23 01:06:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.40.0 (#2034966) (deleted)
2021-12-22 15:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.40.2 (#2034966) (deleted)
2021-12-26 13:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.40.4 (#2034966) (deleted)
2022-01-02 00:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.40.6 (#2034966) (deleted)
2022-01-11 17:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.40.8 (#2034966) (deleted)
2022-01-11 21:54 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-22 15:22:21 UTC
Latest upstream release: 1.40.0
Current version/release in rawhide: 1.39.2-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2021-12-22 15:22:29 UTC
Created attachment 1847371 [details]
Update to 1.40.0 (#2034966)

Comment 2 Upstream Release Monitoring 2021-12-22 15:26:32 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.40.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80330147

Comment 3 Upstream Release Monitoring 2021-12-26 13:00:36 UTC
Latest upstream release: 1.40.2
Current version/release in rawhide: 1.39.2-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16686/

Comment 4 Upstream Release Monitoring 2021-12-26 13:00:43 UTC
Created attachment 1847809 [details]
Update to 1.40.2 (#2034966)

Comment 5 Upstream Release Monitoring 2021-12-26 13:04:46 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.40.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80496464

Comment 6 Upstream Release Monitoring 2022-01-02 00:52:29 UTC
Latest upstream release: 1.40.4
Current version/release in rawhide: 1.39.2-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16686/

Comment 7 Upstream Release Monitoring 2022-01-02 00:52:36 UTC
Created attachment 1848565 [details]
Update to 1.40.4 (#2034966)

Comment 8 Upstream Release Monitoring 2022-01-02 00:55:45 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.40.4-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80733081

Comment 9 Upstream Release Monitoring 2022-01-11 17:23:55 UTC
Latest upstream release: 1.40.6
Current version/release in rawhide: 1.39.2-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16686/

Comment 10 Upstream Release Monitoring 2022-01-11 17:24:01 UTC
Created attachment 1850144 [details]
Update to 1.40.6 (#2034966)

Comment 11 Upstream Release Monitoring 2022-01-11 17:30:40 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.40.6-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81107184

Comment 12 Upstream Release Monitoring 2022-01-11 21:54:00 UTC
Latest upstream release: 1.40.8
Current version/release in rawhide: 1.39.2-1.fc36
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16686/

Comment 13 Upstream Release Monitoring 2022-01-11 21:54:08 UTC
Created attachment 1850190 [details]
Update to 1.40.8 (#2034966)

Comment 14 Upstream Release Monitoring 2022-01-11 22:00:01 UTC
the-new-hotness/release-monitoring.org's scratch build of mozilla-ublock-origin-1.40.8-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81117358

Comment 15 Fedora Update System 2022-01-14 23:25:09 UTC
FEDORA-2022-90ec1d4ba1 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-90ec1d4ba1

Comment 16 Fedora Update System 2022-01-14 23:25:10 UTC
FEDORA-2022-7424245ab5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7424245ab5

Comment 17 Fedora Update System 2022-01-15 01:14:28 UTC
FEDORA-2022-7424245ab5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-7424245ab5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7424245ab5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-01-15 02:16:23 UTC
FEDORA-2022-90ec1d4ba1 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-90ec1d4ba1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-90ec1d4ba1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-01-23 01:06:09 UTC
FEDORA-2022-7424245ab5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-01-23 01:42:11 UTC
FEDORA-2022-90ec1d4ba1 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.